Subject: Ticket Assigned - dis
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 22:52:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  dis hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days 
 to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201148808234            02:31 AM, 16th Mar                     hey                    Thank you           02:31 AM, 16th Mar       
             Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:31 AM, 16th Mar                     hey                    2001130566           02:33 AM, 16th Mar                     hey                    Hi mohammad           02:33 AM, 16th Mar                     hey                    I emailed you abou that order           02:33 AM, 16th Mar                     hey                    You charged me though it did not go throu           02:33 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:33 AM, 16th Mar                     hey                    And i still have not heard from you           02:33 AM, 16th Mar                     hey                    Please advise           02:33 AM, 16th Mar                     hey                    Thank you           02:34 AM, 16th Mar                   Moham
 med                   We would like to inform you that our courier partner tried to contact you on (201148808234) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.             02:37 AM, 16th Mar                     hey                    Yes i had to return that one because it was supposed to be 283 at the check out. But i hot a notification that its 425 or something like that           02:39 AM, 16th Mar                     hey                    And that one qas COD           02:40 AM, 16th Mar                     hey                    Sorry i gave a wrong order number           02:40 AM, 16th Mar                     hey                    Here is the correct number           02:42 AM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:42
  AM, 16th Mar                     hey                    2001128515           02:43 AM, 16th Mar                     hey                    I think the reason could be the same reason           02:43 AM, 16th Mar                     hey                    Because when i called about the returned and why 400wl+ instead of the 283           02:44 AM, 16th Mar                     hey                    The said maybe the discount was over and the app did not replect that           02:44 AM, 16th Mar                     hey                    And i think that was what happened           02:44 AM, 16th Mar                     hey                    Because that was for a plain pqnts that was on sale for 168 Egyptian pounds           02:45 AM, 16th Mar                     hey                    Instead of 286           02:46 AM, 16th Mar                     hey                    And i had ss21 code which made the total with delivery 153           02:46 AM, 16th Mar                     he
 y                    But the system failed to grant the discount           02:46 AM, 16th Mar                     hey                    Because it maybe over           02:46 AM, 16th Mar                     hey                    Yet charged me the amount           02:47 AM, 16th Mar                     hey                    I already emailed you the screenshots of the charges details as she requested but im still yet to hear from you           02:47 AM, 16th Mar                     hey                    Its been over 24hrs now           02:47 AM, 16th Mar                   Mohammed                   we are sorry for that and our team will replay for your email as soon as possibel           02:49 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           02:49 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 AM, 16th Ma
 r                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253526